Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
Re: [suse-security] ssh patch for 8.1 no x running
  • From: Steffen Dettmer <steffen@xxxxxxx>
  • Date: Tue, 23 Sep 2003 08:45:48 +0200
  • Message-id: <20030923084548.D4849@xxxxxxxxx>
* Brad Zumbrunnen wrote on Mon, Sep 22, 2003 at 12:44 -0600:
> No, I am sure the patch is fine. I am having some
> compatability problems due to several packages that I have not
> installed on my machine running 8.1. It is a simple bare bones
> tftp server & isn't running X.

yeah, ok, shouldn't be a problem.

> I was just wondering if anyone else had encountered the same
> problem. The ssh patch/upgrade will not install.

Well, maybe it would slightly more easy to help you with
knowledge of the error message :-)

> I may have to start from scratch and rebuild the box.

No, it's linux, no start from scratch needed. If you need a
package, simply install it (e.g. openssl.rpm or what you're
missing). As long as you have some free space on disk this is no
problem. Can become difficult if your TFTP server is an old 486
with a 100MB disk just to store routers configuration.

oki,

Steffen

--
Dieses Schreiben wurde maschinell erstellt,
es trägt daher weder Unterschrift noch Siegel.

< Previous Next >